Bug 503434 - update to version 0.1
update to version 0.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: babl (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-31 23:24 EDT by Paul Lange
Modified: 2009-06-03 14:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 14:37:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Lange 2009-05-31 23:24:02 EDT
I tried to build gegl from git but I need some updated babl. Can you please update the package to the latest version 0.1.

Thanks a lot.
Comment 1 Deji Akingunola 2009-06-03 14:37:05 EDT
Sorry I couldn't respond to this earlier, but it is now done.

Note You need to log in before you can comment on or make changes to this bug.